<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="5dp"
    android:background="@color/white"
    android:orientation="vertical"
    android:padding="3dp">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:ellipsize="end"
        android:maxLines="1"
        android:textColor="@color/black"
        android:textSize="14sp"
        tools:text="工作名称工作名称工作名称工作名称工作名称工作名称工作名称工作名称工作名称工作名称工作名称工作名称工作名称工作名称工作名称工作名称工作名称工作名称" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_time"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight=".6"
            android:ellipsize="end"
            android:maxLines="1"
            android:textSize="12sp"
            tools:text="2022-03-03 12:22:22-2022-22-22 22:22:22" />

        <TextView
            android:id="@+id/tv_tl"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight=".2"
            android:ellipsize="end"
            android:gravity="center"
            android:maxLines="1"
            android:textSize="12sp"
            tools:text="2个工作日" />

        <TextView
            android:id="@+id/tv_user"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight=".2"
            android:ellipsize="end"
            android:gravity="center"
            android:maxLines="1"
            android:textSize="12sp"
            tools:text="名字" />
    </LinearLayout>
</LinearLayout>